由 Techstack v0.32.8 版本生成(源码
4c7d219a5d56)。对于已安装的版本,请以 techstack api <command> --help 为准。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
techstack api agents 命令的生成参考
4c7d219a5d56)。对于已安装的版本,请以 techstack api <command> --help 为准。techstack api agents get <id> [flags]
| HTTP | GET /api/v1/agents/{id} |
| 更改状态 | 否 |
| MCP 工具 | get_agent |
| 参数 | 类型 | 说明 |
|---|---|---|
<id> | string | 必填。 资源 ID。 |
techstack api agents list [flags]
| HTTP | GET /api/v1/agents |
| 更改状态 | 否 |
| MCP 工具 | list_agents |
| 参数 | 类型 | 说明 |
|---|---|---|
--page | integer | 页码(默认 1)。 |
--per-page | integer | 每页条目数(默认 20,最多 100)。 |
techstack api agents logs <id> [flags]
| HTTP | GET /api/v1/agents/{id}/logs |
| 更改状态 | 否 |
| MCP 工具 | get_agent_logs |
| 参数 | 类型 | 说明 |
|---|---|---|
<id> | string | 必填。 资源 ID。 |
techstack api agents remove <id> [flags]
--yes 或回答提示;未使用 --yes 的非交互式运行会在发出任何请求之前以退出码 9 停止。| HTTP | DELETE /api/v1/agents/{id} |
| 更改状态 | 是 |
| MCP 工具 | remove_agent |
| 参数 | 类型 | 说明 |
|---|---|---|
<id> | string | 必填。 资源 ID。 |
techstack api agents send-command <id> [flags]
--yes 或回答提示;未使用 --yes 的非交互式运行会在发出任何请求之前以退出码 9 停止。| HTTP | POST /api/v1/agents/{id}/command |
| 更改状态 | 是 |
| MCP 工具 | send_agent_command |
| 参数 | 类型 | 说明 |
|---|---|---|
<id> | string | 必填。 资源 ID。 |
--args | string[] | — |
--command | string | 必填。 |
--type | string | 必填。 |
--body | json | JSON 请求正文(application/json),可以是字面量、@path,或用 - 表示 stdin。 |
